Bug 91888 - [PATCH] www/awstats: update to 6.5
Summary: [PATCH] www/awstats: update to 6.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-16 22:40 UTC by Naram Qashat
Modified: 2006-01-30 00:34 UTC (History)
1 user (show)

See Also:


Attachments
awstats-6.5.patch (25.36 KB, patch)
2006-01-16 22:40 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2006-01-16 22:40:03 UTC
- Update to 6.5

Removed file(s):
- files/patch-awstats.pl

Port maintainer (webmaster@lightningfire.net) is cc'd.

Generated with FreeBSD Port Tools 0.63

(As a side request, I've noticed the maintainer hasn't been doing anything
with this port [2 maintainer timeouts in the last 4 months], so what would
it take to take over maintaining this port?)
Comment 1 Edwin Groothuis freebsd_committer 2006-01-16 22:44:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Edwin Groothuis freebsd_committer 2006-01-22 06:42:18 UTC
State Changed
From-To: feedback->open

maintainer didn't object
Comment 3 Marcus Alves Grando freebsd_committer 2006-01-30 00:34:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!